CA Gen EDGE

WebSphere MQ V9 certified for CA Gen 8.5

By Rob_T posted 11-12-2017 06:19 PM

  

We are pleased to announce our certification of WebSphere MQ V9 with CA Gen 8.5. The technical requirements online documents will be updated within the next several days.

 

 

Regards,

 

Rob Thompson

Product Owner, CA Gen

0 comments
1 view